.mse2_number_inputs {
	margin-top: 15px;
}
.mse2_number_inputs label {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mse2_number_inputs label input {
	margin-left: 10px;
}

.checkboxs_in_filter label {
	font-weight: normal;
	display: flex;
	align-items: center;
	line-height: 1em;
	cursor: pointer;
}
.checkbox_in_filter {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.checkboxs_in_filter label::before {
  content: '';
  display: inline-block;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #adb5bd;
  border-radius: 0.25em;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
  transition: .2s;
}

.checkbox_in_filter:checked + label::before {
  border-color: #ea1b25;
  background-color: #ea1b25;
}
.checkboxs_in_filter:hover label::before {
  border-color: #ea1b25;
  background-color: #ea1b25;
}

table.cart .product-remove button {
  background: none;
  padding: 0;
  margin: 0;
}

table.cart .product-remove button {
  color: #a7a7a7;
  font-size: 1.5em;
}
table.cart .product-remove button:focus, table.cart .product-remove button:hover {
    text-decoration: none;
    color: #ee0000;
}

#payments {
  display: none;
}

.shop_table_responsive th,
.shop_table_responsive td {
  border-top: 0;
}

.wc-proceed-to-checkout {
  margin-bottom: 20px;
}

.error {
  border-color: red !important;
}

.header-logo-link img {
  height: 70px;
}
.site-header .flex{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
@media (min-width: 768px){
  .site-header .header-logo {
      width: 25%;
  }
  .site-header .primary-nav {
      width: 45%;
  }
}

li.product h3 {
  overflow: visible !important;
}

.footer-bottom-widgets .col-md-push-4 {
  display: flex;
  align-items:  flex-end;
  padding-top: 2em;
}
@media (max-width: 768px){
  .footer-bottom-widgets .col-md-push-4 {
    display: flex;
    flex-direction: column;
    align-items: start;
  }
  .footer-bottom-widgets .columns {
    margin-bottom: 1em
  }
  .footer-bottom-widgets .row {
    display: flex;
    flex-direction: column-reverse;
  }
  .footer-bottom-widgets {
    padding-bottom: 1em
  }
}

.support-number a,
.support-email a,
.call-us-number a {
  font-weight: bold;
  color: #ea1b25;
}

.support-email,
.support-email a {
    font-weight: bold;
    font-size: 1.1em;
}

.header-logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-logo span {
  font-weight: bold;
  font-size: 14px;
  line-height: 1;
}
.sort-for-posdiameter{
  display: flex;
  flex-direction: column;
}
.sort-for-posdiameter li:nth-child(1){
  order: 6
}
.sort-for-posdiameter li:nth-child(2){
  order: 5
}
.sort-for-posdiameter li:nth-child(3){
  order: 2
}
.sort-for-posdiameter li:nth-child(4){
  order: 3
}
.sort-for-posdiameter li:nth-child(5){
  order: 4
}
.sort-for-posdiameter li:nth-child(6){
  order: 1
}
.description_contacts a {
  font-weight: bold;
  color: #ea1b25;
}

#mse2_results{
  display: flex;
  flex-wrap: wrap;
}
._org{
  display: none !important;
}
.text-size-small-important{
    font-size: 0.7em !important;
    line-height: 1.2em !important;
}

.flex-direction-row-center{
    display:flex;
    flex-direction:row;
    align-items: center;
    flex-wrap:wrap;
}